Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Nov 2020 20:55:13 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation joniric                    Bot:  Hi again! Bot:  Please enter your name Customer:  joniric Bot:  Hi Joniric ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6248544341 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:39 AM, 29th Nov                     joniric                    N           12:41 AM, 29th Nov                   Ahmed                   Hi, Thank you for contacting us. How may I help you?           12:41 AM, 29th Nov                     joniric                    I put wrong contact number im my order. And its already shipped           12:42 AM, 29th Nov                   Ahmed                   Could you please share your order number so that I can assist you further?           12:44 AM, 29th Nov                     joniric                    .           12:44 AM, 29th Nov                     joniric                    6248544341           12:44 AM, 29th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           12:46 AM, 29th Nov                     joniric                    Yes           12:46 AM, 29th Nov                   Ahmed                   thank you for waiting, your order now with our courier team and could you please share your phone number and your full address to update to courier team           12:49 AM, 29th Nov                     joniric                    0556876908           12:50 AM, 29th Nov                     joniric                    Hardh Rood Km41 Arasco Complex Al Kharj Riyadh Al Yamamah Saudi Arabia           12:50 AM, 29th Nov                   Ahmed                   we are going to update the information to courier team to deliver the order to you           12:51 AM, 29th Nov                   Ahmed                   is there any thing that you need to help           12:52 AM, 29th Nov                     joniric                    Whatnis estimated delivery date           12:53 AM, 29th Nov                   Ahmed                   after we update the information the courier team will contact with you to deliver the order           12:54 AM, 29th Nov                   Ahmed                   is there any thing that you need to help?           12:54 AM, 29th Nov                     joniric                    Nothing           12:54 AM, 29th Nov                     joniric                    Thank you           12:54 AM, 29th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:55 AM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1778722